<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="ffd39396-49ee-47d2-b33b-fd1f33e02896" />
  </component>
</module>